body {
	background: #ffffff;
	font-family: sans-serif;
	font-size: 13pt;
	align-content: center;
	text-align: center;
}

#container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#menu {
	background-color: lightblue;
	box-sizing: border-box;
	align-content: center;
	text-align: center;
	justify-content: center;
	align-items: center;
	padding: 20px;
	border: 5px solid black;
}

button {
	border: 2px solid black;
	background-color: white;
	cursor: pointer;
	margin-bottom: 10px;
	font-size: 11pt;
}

a {
	text-decoration: none;
}

.nbrBtn {
	height: 20px;
	width: 20px;
	padding: 0;
	margin: 0;
}

.nbrRow {
	height: 20px;
}

#neighbors {
	margin-bottom: 20px;
}

nav {
	background-color: #3f51b5;
	text-align: left;
}

nav svg {
	height: 24px !important;
	fill: currentColor;
	margin: 20px 0px 0px 20px !important;
	cursor: pointer;
}

nav .brand-logo {
	font-family: Roboto, sans-serif;
	font-size: 24px;
	margin-left: 20px;
}

.side-nav li>a {
	font-size: 16px;
}